@-webkit-keyframes gb-popup-flip-page {
 100% {opacity: 1;transform-origin: 0 0;transform: perspective(800px) rotateY(0deg) translateZ(0px);}
 0% {opacity: 0;transform-origin: 50% 0;transform: perspective(800px) rotateY(-180deg) translateZ(300px);}
}
 
.visible-section .gb-popup-flip-page,
.visible-lightbox .gb-popup-flip-page {
 animation: gb-popup-flip-page 1s both;
}

div#item-1702983389007 {
    position: fixed;
    bottom: 0;
  	width:100%
}